Subject: deltaG of solvation

From: Carles Colominas <[email-masked]>
Date: Wed, 2 Oct 1996 11:33:28 +0100 (GDT)

Dear netters,

our group is working on the calculation of free
energies of solvation of a series of nitriles.
Also we combine pairwise the deltaGs of solvation in different
solvents to estimate log P values between those pairs of solvents...

We need now experimental measures of deltaG of solvation
of the studied systems (cyano compounds) as well as experimental
logP values to compare the quality of our results. A good source
of experimental data for water is a paper of Cabani (Cabani et al.
Journal of Solution Chemistry, vol.10, No.8, p.563 (1981)).
 
Since I cannot find some of our systems in the literature I would 
like to know other useful sources for ENERGIES of SOLVATION and logPs.
Solvents of interest are water, chloroform, carbon tetrachloride instead 
of the widely used water/octanol pair with planty of available experimental 
data.

Answers will be summarized. Thanks in advance,
CC

_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________